#content {
    padding: 40px 200px 60px;
}

#content .frame-icon {
    background-color: #ccc;
    display: inline-block;
    padding: 20px;
    border-radius: 50%;
    width: 150px;
    margin: auto;
}

#content .card {
    border: none;
}

footer {
    padding: 20px 80px;
    font-weight: 400;
    background-color: rgb(43, 37, 37) !important;
}